### Method

# Gtk TreeView convert_widget_to_tree_coords

#### Declaration [src]

    void
    gtk_tree_view_convert_widget_to_tree_coords (
      GtkTreeView* tree_view,
      int wx,
      int wy,
      int* tx,
      int* ty
    )

#### Description [src]

Converts widget coordinates to coordinates for the tree (the full scrollable area of the tree).

#### Parameters

`wx` | `int`
| X coordinate relative to the widget.
`wy` | `int`
| Y coordinate relative to the widget.
`tx` | `int*`
| Return location for tree X coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`ty` | `int*`
| Return location for tree Y coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.